1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. iGott, 06.06.2012 #1
    iGott

    iGott Threadstarter Erfahrener Benutzer

    Hallo
    Will zurück zum alten Gingerbread, ICS sieht zwar nice aus buggt aber noch ein wenig. Welchen Kernel brauch ich bzw wie komm ich zurück?

    Lg Jan
     
  2. bratmaxe100, 06.06.2012 #2
    bratmaxe100

    bratmaxe100 Android-Experte

    Am besten via Flashtool.
     
  3. iGott, 06.06.2012 #3
    iGott

    iGott Threadstarter Erfahrener Benutzer

    Also via rft Datei oder was? Sonst muss ich nix machen? :0
     
  4. bratmaxe100, 06.06.2012 #4
    bratmaxe100

    bratmaxe100 Android-Experte

  5. iGott, 07.06.2012 #5
    iGott

    iGott Threadstarter Erfahrener Benutzer

    Das Flashtool hab ich auch noch ne rft-Datei mit der .42 Firmware oder so. Das heißt einfach nur flashen und dann ist die boot.img usw. Wieder normal? Weil hab die Sony ICS Beta drauf geflasht und da muss man ja die boot.img,userdata.img und so flashen via Fastboot?

    Gesendet von meinem R800i mit der Android-Hilfe.de App
     
  6. iGott, 07.06.2012 #6
    iGott

    iGott Threadstarter Erfahrener Benutzer

    Wollte diese ROM benutzen mit Gingerbread:
    [ROM] [GSM] [2.3.7] TrueAncestor Minimizer v2 Updated - xda-developers
    Und wollte es so installieren wie es da steht:
    Geht das so wenn man vorher noch den DooMKernel hatte für ICS?
     
  7. bratmaxe100, 07.06.2012 #7
    bratmaxe100

    bratmaxe100 Android-Experte

    Diese Installtionsschritte sind für die Leute gedacht die einen gelockten Bootloader haben, es dürfte kein Problem sein mit der 42. Firmeware diese Rom benutzen zu können.
     
  8. whitepaladin, 20.06.2012 #8
    whitepaladin

    whitepaladin Junior Mitglied

    Bedeutet das wenn ich die KA 13 Rom habe, mit dem Kernel kann ich dann einfach z.b. die Gin2Ics Rom auf meine SD-Karte verschieben und dan auf mein xplay flashen? oder muss ich aus erst ne andere kernel drauf spielen?
     
  9. bratmaxe100, 20.06.2012 #9
    bratmaxe100

    bratmaxe100 Android-Experte

    Nein, du musst einen neuen Kernel nehmen.
     
    Zuletzt bearbeitet: 20.06.2012
  10. w3nZ, 21.06.2012 #10
    w3nZ

    w3nZ Android-Guru

    Bei jeder Rom steht meistens, welche Kernel unterstützt werden.
     
  11. Rodion, 05.08.2012 #11
    Rodion

    Rodion Erfahrener Benutzer

    Dieser Rom ist mit DooMKernel kompatible

    Gesendet von meinem R800i mit der Android-Hilfe.de App
     

Diese Seite empfehlen